<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="240*176,320*240(D)" framerate="12,15,20,23.97,24(D),25,29.97,30" bitrate="256 kbps,384 kbps,512 kbps,768 kbps,900 kbps(D)" codec="libxvid"/>
	<Stream type="a" bitrate="96 kbps(D),128 kbps"	samplerate="44100,48000(D)"	channel="1,2(D)" codec="aac"/>
</Format>
